Subject: Re: [PATCH 1/10] cxgb3 - FW versioning

From: Christoph Hellwig <[email-masked]>
Date: Wed, 31 Jan 2007 12:44:37 +0000

On Wed, Jan 31, 2007 at 05:40:02AM -0500, Jeff Garzik wrote:
> honestly it looks like just about every ioctl except load-firmware should go

And while we're at it a load-firmware sounds like a nice addition for
ethtool aswell.  Or we may want to extent the firmware loader to deal with
updating firmware in addition to loading it to rom-less devices.